Wiki Roadmap Timeline Tickets New Ticket Source Search Help / Guide About Trac Login

Ticket #390 (closed defect: fixed)

Opened 9 years ago

Last modified 8 years ago

Enable dchar to char[] appending

Reported by: llucax Assigned to: lindquist
Priority: major Milestone:
Component: runtime Version: hg tip
Keywords: Cc:

Description

This is disabled until Tango runtime introduces the new functions "_d_arrayappendcd" and "_d_arrayappendwd".

See changesets [1605] and [1629] for details.

Change History

01/15/10 18:00:18 changed by darkdragon

Can be enabled again when http://www.dsource.org/projects/tango/ticket/1835 is checked in. Works for me here.

02/09/10 11:52:39 changed by darkdragon

_d_arrayappendcd and _d_arrayappendwd added to tangos ldc runtime in http://www.dsource.org/projects/tango/changeset/5349.

01/04/11 22:33:01 changed by mwarning

  • status changed from new to closed.
  • resolution set to fixed.

apparently fixed, thanks darkdragon.

Copyright © 2008, LDC Development Team.